Subject: Re: [amos-list] Brilliace...
From: Peter Cahill <[email-masked]>
To: [email-masked]
Date: Fri, 25 Jun 1999 19:15:21 +0100

From: Peter Cahill <[email-masked]>

Andrew Crowe wrote:
> 
> From: Andrew Crowe <[email-masked]>
> 
> Hi Everybody,
> 
> >> Anybody ever used dpaint 5??  I think it needs os 3.0+ too doesn't
> >> it??
> >
> > I use dpaintV all the time. It's about the same as 4, but it has aga
> > support and such. Not sure if it /needs/ 3.0 or not.
> 
>    I've just checked the box, it only needs 2.04+

DPaintV is quite good, if it didnt crash so much it would be great.
PPaint7 still is no.1 for me :)

cya,
-- 

                            .           .���.
                        ���������������.:   :
                       :         .-----------.
                   Author of TGE |/�         |����.
                       :      / \|           |    :
                     .-------//� \         .-|    :
                  .��| /� __/     \          |����'
                  `��|   (_/       \         |�������.
                     |    /         \        |       :
                     |   /___________\-------'       :
                     |   |email : [email-masked]     :
                     `---'          :  :             :
                       :            :  `�������������'
                       `������������'

--------------------------- ONElist Sponsor ----------------------------

ONElist:  where real people with real interests get connected.
http://www.onelist.com
Join a new list today!

------------------------------------------------------------------------
Official AMOS WWW: http://members.xoom.com/AmosFactory/front.html